# Generated by Django 3.2.7 on 2021-10-09 05:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0005_alter_note_to'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='to',
            field=models.CharField(max_length=30),
        ),
    ]
